<html><head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
    <title></title>
    <style type="text/css" media="all">
      @import url("scilab_code.css");
      @import url("xml_code.css");
      @import url("c_code.css");
      @import url("style.css");
    </style>
  </head>
  <body>
    <div class="manualnavbar">
    <table width="100%"><tr>
      <td width="30%">
    	<span class="previous"><a href="section_c84cce433d3f2911b0e15e783e7281bf.html">&lt;&lt; Filter Design and Visualization</a></span>

      </td>
      <td width="40%" class="center">
      	<span class="top"><a href="index.html">IPCV - Image Processing and Computer Vision Toolbox for Scilab</a></span>

      </td>
      <td width="30%" class="next">
      	<span class="next"><a href="section_471e076252aa90400cc5fd4ddf072a54.html">Image Arithmetic &gt;&gt;</a></span>

      </td>
    </tr></table>
      <hr />
    </div>



    <span class="path"><a href="index.html">IPCV - Image Processing and Computer Vision Toolbox for Scilab</a> &gt;&gt; Image Analysis and Statistics</span>

    <br /><br />
    <h3 class="title-part">Image Analysis and Statistics</h3>
<ul class="list-chapter"><li><a href="corr2.html" class="refentry">corr2</a> &#8212; <span class="refentry-description">2D correlation coefficient</span></li>





<li><a href="edge.html" class="refentry">edge</a> &#8212; <span class="refentry-description">Find edges in a single channel image.</span></li>





<li><a href="imhist.html" class="refentry">imhist</a> &#8212; <span class="refentry-description">get the histogram of an image</span></li>





<li><a href="impixel.html" class="refentry">impixel</a> &#8212; <span class="refentry-description">Return selected pixel coordinates and values</span></li>





<li><a href="improfile.html" class="refentry">improfile</a> &#8212; <span class="refentry-description">Return profiles for the selected 2 points</span></li>





<li><a href="mean2.html" class="refentry">mean2</a> &#8212; <span class="refentry-description">Average/mean of matrix elements</span></li>





<li><a href="std2.html" class="refentry">std2</a> &#8212; <span class="refentry-description">Standard deviation of 2D matrix elements</span></li>





<li><a href="stdev2.html" class="refentry">stdev2</a> &#8212; <span class="refentry-description">Standard deviation of 2D matrix elements</span></li></ul>
    <br />

    <div class="manualnavbar">
    <table width="100%">
    <tr><td colspan="3" class="next"><a href="http://bugzilla.scilab.org/enter_bug.cgi?product=Scilab%20software&component=Documentation%20pages" class="ulink">Report an issue</a></td></tr>
<tr>
      <td width="30%">
    	<span class="previous"><a href="section_c84cce433d3f2911b0e15e783e7281bf.html">&lt;&lt; Filter Design and Visualization</a></span>

      </td>
      <td width="40%" class="center">
      	<span class="top"><a href="index.html">IPCV - Image Processing and Computer Vision Toolbox for Scilab</a></span>

      </td>
      <td width="30%" class="next">
      	<span class="next"><a href="section_471e076252aa90400cc5fd4ddf072a54.html">Image Arithmetic &gt;&gt;</a></span>

      </td>
    </tr></table>
      <hr />
    </div>
  </body>
</html>
